/*

 Theme Name:   southwestpcpChild

 Theme URI:

 Description:

 Author:      ITCC

 Author URI:   http://www.itconsultingcompany.com.au/

 Template:     southwestpcp

 Version:

 License:

 License URI:

 Tags:

 Text Domain:  southwestpcp-child

*/



.header_bottom {

background:#fff !important;

}

/*
===============================================
// Events //
===============================================
*/

#tribe-events-content .tribe-events-calendar td{
    background: #f8f8f8;
}

#tribe-events-content .tribe-events-calendar td.tribe-events-othermonth{
    background: rgba(114,164,67,0.55);
}

#tribe-events-content .tribe-events-calendar td.tribe-events-thismonth.tribe-events-present{
    background: #fff;
}

.tribe-events-calendar td.tribe-events-past div[id*=tribe-events-daynum-],
.tribe-events-calendar td div[id*=tribe-events-daynum-]{
    background: none;
    border: 1px solid #90a443;
    -webkit-border-radius: 50%;
            border-radius: 50%;
    color: #90a443;
    display: inline-block;
    float: right;
    height: 34px;
    line-height: 34px;
    margin-bottom: 5px;
    margin-top: 10px;
    margin-right: 10px;
    padding: 0;
    text-align: center;
    width: 34px;
}

.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]{
    background: #90a443;
    color: #fff;
}


.tribe-events-calendar td.tribe-events-thismonth.tribe-events-future.tribe-events-has-events div[id*=tribe-events-daynum-] a,
.tribe-events-calendar td.tribe-events-past div[id*=tribe-events-daynum-]>a{
    background: none;
    color: #90a443;
}

.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a{
    background: none;
}

.events-archive.events-gridview #tribe-events-content table .tribe-events-last{
    margin: 0;
    padding: 0;
}

.events-archive.events-gridview #tribe-events-content table .type-tribe_events{
    border: none;
    padding: 0;
    margin: 0;
    width: 100%;
    margin-bottom: 5px;
}

#tribe-events-content .tribe-events-calendar div[id*=tribe-events-event-] h3.tribe-events-month-event-title{
    background: rgba(32, 45, 95, 0.18);
    cursor: pointer;
    display: block;
    padding: 5px;
    width: 100%;
}

#tribe-events-content .tribe-events-calendar div[id*=tribe-events-event-] h3.tribe-events-month-event-title:hover{
    background: #90a443;
    color: #fff;

}

.tribe-events-calendar div[id*=tribe-events-event-] h3.tribe-events-month-event-title a{
    color: #90a443;
    opacity: 1;
}

.tribe-events-calendar div[id*=tribe-events-event-] h3.tribe-events-month-event-title:hover a{
    color: #fff;
}

.tribe-events-calendar .tribe-events-tooltip{
    background: #90a443;
    padding: 10px 15px;
}

#tribe-events-content .tribe-events-tooltip h4{
    color: #fff;
    line-height: 40px;
}

.tribe-events-tooltip .tribe-events-event-body{
    color: #fff;
}

.tribe-events-tooltip .tribe-events-arrow{
    background-image: url(images/tribe-theme-tooltips.png) !important;
}

#tribe-events-bar,
#tribe-events-content{
    padding: 0 15px;
}

h2.event-title{
    color: #90a443;
    margin-bottom: 30px;
    font-weight: bold;
}

h2.event-title:before{
    content: '\f073';
    font-family: 'FontAwesome';
    margin-right: 8px;
}

.event-post{
    margin-bottom: 30px;
    overflow: hidden;
}

.event-post  .event-content{
    background: #21759B;
    border-top: 3px solid #90a443;
    padding: 10px 10px;
}

.event-post .event-content .post-title h3{
    margin-top: 0;
}

.event-post .event-content .post-title h3 a {
    text-decoration: none;
    color: #fff;
}

.event-post .event-content .post-date p{
    color: #fff;
}

a.view-all-event{
    color: #90a443;
    display: inline-block;
    font-size: 16px;
    margin-bottom: 30px;
    text-decoration: none;
    text-transform: uppercase;
}

a.view-all-event:before{
    content: "\f138";
    font-family: 'FontAwesome';
    margin-right: 8px;
}

/*
===============================================
// Blog Post //
===============================================
*/

.home-blog{
    background: #f8f8f8;
    overflow: hidden;
    padding: 50px 0;
}

.home-blog .blog-post{
    background: #FFF;
    -webkit-box-shadow: 0 0 5px #d6d6d6;
            box-shadow: 0 0 5px #d6d6d6;
    margin-bottom: 40px;
    -webkit-transition: 0.3s ease-in-out;
       -moz-transition: 0.3s ease-in-out;
        -ms-transition: 0.3s ease-in-out;
         -o-transition: 0.3s ease-in-out;
            transition: 0.3s ease-in-out;
}

.home-blog .blog-post:hover{
    -webkit-box-shadow: 0 0 20px #ccc;
            box-shadow: 0 0 20px #ccc;
}

.home-blog .blog-post .post-image{
    overflow: hidden;
    position: relative;
    background: -webkit-linear-gradient(45deg, #90a443 0%, #fff 100%);
    background: linear-gradient(45deg, #90a443 0%,#fff 100%);
}

.home-blog .blog-post .post-content{
    overflow: hidden;
    border-top: 2px solid #90a443;
}

.home-blog .blog-post .post-content .post-meta{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.home-blog .blog-post .post-date{
    float: left;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
}

.home-blog .blog-post .post-date h3{
    background: #90a443;
    color: #fff;
    font-size: 20px;
    margin: 0;
    padding: 10px 15px;
    text-align: center;
}

.home-blog .blog-post .post-date h3 span{
    display: block;
    text-transform: capitalize;
    width: 30px;
}

.home-blog .blog-post .post-title{
    float: left;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
}

.home-blog .blog-post .post-title h3{
    font-size: 16px;
    margin: 5px 0 0 10px;
}

.home-blog .blog-post .post-title h3 a{
    color: #90a443;
    text-decoration: none;
    margin-bottom: 5px;
    display: block;
}

.home-blog .blog-post .post-title span.post-author{
    color: #999;
    margin-left: 10px;
}

.home-blog .blog-post .post-desc{
    clear: both;
    padding: 10px;
}

.home-blog .blog-post .post-desc a.more-btn{
    background-color: #90a443;
    border: 2px solid transparent;
    color: #fff;
    display: inline-block;
    font-size: 18px;
    padding: 10px 20px;
    text-decoration: none;
    -webkit-transition: ease-in 0.4s;
       -moz-transition: ease-in 0.4s;
        -ms-transition: ease-in 0.4s;
         -o-transition: ease-in 0.4s;
            transition: ease-in 0.4s;
}

.home-blog .blog-post .post-desc a.more-btn:hover{
    border: 2px solid #90A443;
    background-color: transparent;
    color: #90a443;
}

.home-blog .blog-post .post-image .overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    padding: 40px;
    text-align: center;
}

.home-blog .blog-post .post-image img {
    display: block;
    position: relative;
    max-width: none;
    width: calc(100% + 60px);
    -webkit-transition: opacity 0.35s, transform 0.45s;
       -moz-transition: opacity 0.35s, transform 0.45s;
        -ms-transition: opacity 0.35s, transform 0.45s;
         -o-transition: opacity 0.35s, transform 0.45s;
            transition: opacity 0.35s, transform 0.45s;
    -webkit-transform: translate3d(-40px,0,0);
       -moz-transform: translate3d(-40px,0,0);
        -ms-transform: translate3d(-40px,0,0);
         -o-transform: translate3d(-40px,0,0);
            transform: translate3d(-40px,0,0);
}

.home-blog .blog-post .post-image .overlay:before {
    position: absolute;
    top: 20px;
    right: 20px;
    bottom: 20px;
    left: 20px;
    content: '';
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: opacity 0.35s, transform 0.45s;
       -moz-transition: opacity 0.35s, transform 0.45s;
        -ms-transition: opacity 0.35s, transform 0.45s;
         -o-transition: opacity 0.35s, transform 0.45s;
            transition: opacity 0.35s, transform 0.45s;
    -webkit-transform: translate3d(-20px,0,0);
       -moz-transform: translate3d(-20px,0,0);
        -ms-transform: translate3d(-20px,0,0);
         -o-transform: translate3d(-20px,0,0);
            transform: translate3d(-20px,0,0);
}

.home-blog .blog-post .post-image:hover img {
    opacity: 0.6;
    filter: alpha(opacity=60);
    -webkit-transform: translate3d(0,0,0);
       -moz-transform: translate3d(0,0,0);
        -ms-transform: translate3d(0,0,0);
         -o-transform: translate3d(0,0,0);
            transform: translate3d(0,0,0);
}

.laurels-default-pagination{
    display: none;
}

body.single-post .laurels_menu_bg .laurels_menu h1{
    display: none;
}

body.single-post .blog-article form#commentform textarea,
body.single-post .blog-article form#commentform input[type='text'],
body.single-post .blog-article form#commentform input[type='email']{
    padding: 10px;
    width: 100%;
}

.comment .comments-box .comment-media .media-body span.color_txt a.comment-reply-link{
    margin-left: 10px;
}

@media screen and (min-width:767px){
    #tribe-events-bar,
    #tribe-events-content{
        padding: 0 28px;
    }
}